@media screen and (max-width: 768px) {
	.svg-hidden {
	  opacity: 0;
	  pointer-events: none;
	}

	.svg-visible {
	  opacity: 0;
	  pointer-events: none;
	}
	
	#testNiveau .features {
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  gap: 10px;
	  font-size: 12px;
	  font-family: Arial, sans-serif;
	  color: #1f2a44;
	}

	#testNiveau  .feature {
	  display: flex;
	  justify-content: center;
	  align-items: center;
	  gap: 2px;
	}

	#testNiveau .separator {
	  display: none;
	}
	
	#home-progress-bar {
		margin-bottom: 1.5rem;
	}
	
	#test-reassurance-bar {
		flex-direction:column;
	}
	
	#test-reassurance-bar div{
		padding-left: 8px;
		padding-right: 8px;
		padding-bottom: 3px;
	}
	
	#home-test-nav {
		padding-top: 4px;
		margin-top: 4px;
	}
	
	#home-test-nav button{
		font-size: 14px;
		padding: 1rem 1.5rem;
	}
	
	.bancard-hero-right {
	  width: 100%;
	}
	
	.inscr-ban .inscr-ban-features{
		flex-wrap: wrap;
	}
	
	.inscr-ban .inscr-ban-feature {
		padding-left: 0px ;
		border-left-width: 0px;
	}
	
	.inscr-ban .inscr-ban-heures {
		font-size: 3rem ;
	}
	
	.inscr-ban .inscr-ban-prix {
		font-size: 20px ;
	}
	
	/* HERO */
	.clk-centre .clk-centre-hero {
	  display: flex;
	  align-items: center;
	  justify-content: space-between;
	  margin-bottom: 60px;
	}

	.clk-centre .clk-centre-icone-hero {
		width:2rem;
		height: auto;
	}
	
	.clk-centre .clk-left {
	  width: 100%;
	}

	.clk-centre h1 {
	  font-size: 24px;
	  margin: 10px 0;
	  font-weight: bold;
	  text-transform: uppercase;
	}

	.clk-centre h1 span {
	  color: #1e5eff;
	}

	.clk-centre .subtitle {
	  color: #6c8bb0;
	  margin-bottom: 20px;
	}

	.clk-centre .features {
	  	display: flex;
	  	flex-wrap: wrap;
		justify-content: center;
	}
	
	.clk-centre .features div {
	  margin-right:10px;
	  max-width: 40%;
	}
	
	.clk-centre .features span{
	  font-size: 2rem;
	  display: inline-flex;
	  justify-content: center;
	  align-items: center;
	  width: 50px;
	  height: 50px;
	}
	.clk-centre .features h4{
	  min-height: 0px;
	  font-size: 0.725rem;
	}
	
	.clk-centre .features p{
	  font-size: 0.625rem;
	  color: #6c8bb0;
	}

	/* IMAGE */
	.clk-centre .clk-right img {
	  display: none;
	}
	.clk-centre .clk-right img {
	  width: 0%;
	}
}